@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Sansita+Swashed:wght@900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Krona+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Erica+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');

/* configuração do cabeçalho */
header#cabecalho h1 {
    position: relative;
    font-family: 'Sansita Swashed', cursive;
    font-size: 50pt;
    color: rgba(0,0,0,.3);
    text-shadow: 0px 0px 20px rgba(255,255,255,.6);
    text-align: center;
    margin-top: 0px;
    margin-bottom: 30px;
    transition: color 1s;
}
header#cabecalho h2 {
    position: relative;
    opacity: 0;
    font-family: 'Krona One', sans-serif;
    font-size: 20pt;
    color: black;
    text-align: center;
    text-shadow: 0px 0px 20px rgba(255,255,255,1);
    transition: opacity 2s;
}
header#cabecalho:hover h1 {
    color: black;
    font-weight: 100;
    text-shadow: 0px 0px 30px rgba(255,255,255,1);
}
header#cabecalho:hover h2 {
    opacity: 1;
}

/* Configuração funDo fotos*/
ul.fantasma li {
    position: absolute;
    font-family: 'Erica One', cursive;
    font-size: 20pt;
    color: rgba(0,0,0,0.2);
    background-color: rgba(0,0,0,.1);
}
ul.fantasma li.fs1 {
    left: 200px;
    top: 300px;
    padding: 88px 98px;
}
ul.fantasma li.fa1 {
    left: 450px;
    top: 450px;
    padding: 88px 118px;
}
ul.fantasma li.v1 {
    left: 700px;
    top: 300px;
    padding: 88px 97px;
}
ul.fantasma li.nat1 {
    left: 950px;
    top: 450px;
    padding: 88px 80px;
}
/* Configuração foto botões */
ul {
    list-style: none;
}
img.familiasakura {
    left: 200px;
    top: 300px;
}
img.familiaadao {
    left: 450px;
    top: 450px;
}
img.viagens {
    left: 700px;
    top: 300px;
}
img.natureza {
    left: 950px;
    top: 450px;
}
.imagensbotao img {
    opacity: 0;
    position: absolute;
    border: 8px solid transparent;
    border-image: url("../_imagens/borda.jpg");
    border-image-slice: 100;
    width: 300px;
    height: 200px;
    transition: opacity 1.5s;
}
.botao:hover img{
    opacity: 1;
}
/* confiuração do botão para voltar ao index */
header#cabecalhovolta h1 {
    font-family: 'Sansita Swashed', cursive;
    font-size: 25pt;
    color: rgba(255,255,255,.2);
}
nav#volta ul {
    list-style: none;
    position: absolute;
}
header#cabecalhovolta .botao a {
    text-decoration: none;
}

header#cabecalhovolta:hover h1 {
    text-shadow: 0px 0px 15px rgba(255,255,255,.8);
    color: black;
    transform: scale(1.2);
}